﻿/*
* Demo Styles
*/

@import url(1da3fafb9f3d498cb397a23bef92303a.css);


.demo-wrapper {
  padding: 1em
}


a.button {
  background-color: #F02968;
  padding: 5px 15px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 1.5em;
  margin-right: 1em
}

.infobar {
  font-size: 20px;
  padding: 1em
}

.infobar p {
  text-align: center;
  margin-top: 1em
}


.credit,
.tips {
  text-align: center
}

.credit {
  margin-top: 1em
}

.credit a {
  text-decoration: underline
}
/* 合肥秀站网络科技有限公司 */
/* 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 麦站网：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */